1,476 reputation
41442
bio website nrw.free.fr
location
age
visits member for 3 years, 6 months
seen 2 days ago

I am Nicolas Raoul, IT consultant in Tokyo.


Apr
16
comment Most options are disabled/greyed-out in GIMP
On 2013.10 restarting 4 times did not solve the problem, but when I tried launching without command-line arguments it finally worked (so no gimp mypic.jpeg &)
Apr
4
comment how can I batch extract audio from mp4 files with ffmpeg without decompression (automatic audio codec detection)?
+1 but looks like this answer could use an update: This program is only provided for compatibility and will be removed in a future release. Please use avconv instead.
Apr
3
comment How to connect and create a database in MySQL?
mysql -u root gives me ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: NO)
Mar
5
comment Prefer home WiFi network over mobile broadband WiFi
The launchpad page is definitely in the right direction, but slightly different: It says "nobody here suggested changing the active connection". I would like to switch, even if that means losing the connection for a few seconds.
Mar
5
comment Prefer home WiFi network over mobile broadband WiFi
Thanks! Yes, a script would be better than nothing, of course :-)
Dec
10
comment Unable to locate package chntpw
@AvinashRaj: Thanks a lot! Sorry for the mistake.
Oct
7
comment How to install Tor?
For an always up-to-date Tor Browser: github.com/micahflee/torbrowser-launcher
Sep
24
comment Some fast way to save and restore tabs of Terminal?
When I type this line in the terminal, nothing special seems to happen.
Sep
24
comment Some fast way to save and restore tabs of Terminal?
By the way, I first had to run sudo apt-get install xdotool.
Sep
24
comment Some fast way to save and restore tabs of Terminal?
12.04: When opening, the tab names appear for a brief instant then disappear :-(
Sep
24
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
That worked! I also had to do dpkg -r mariadb-client-core-5.5. Well-deserved bounty!
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
I get: dpkg: warning: ignoring request to remove mariadb-servermariadb-client-core-5.5 which isn't installed dpkg: warning: ignoring request to remove mariadb-client-5.5, only the config files of which are on the system; use --purge to remove them too dpkg: warning: ignoring request to remove mariadb-server-core-5.5 which isn't installed. Anyway I proceeded: removed from sources.list, apt-get clean, but apt-get install --reinstall libmysqlclient18 fails: The following packages have unmet dependencies: libmariadbclient18 : Depends: libmysqlclient18
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
Could you explicit what you meant by "I got the answer"? What is it exactly?
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
Any solution is better than not being able to install any new software :-)
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
Is it normal that libmysqlclient18 depends on libmariadbclient18?
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
apt-cache rdepends libmysqlclient18 tells me I have 152 packages that depend on it :-/
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
Thanks but it outputs an error: libmysqlclient18:amd64 5.5.32+maria-1~raring (Multi-Arch: no) is not co-installable with libmysqlclient18 which has multiple installed instances
Sep
19
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
Output of sudo apt-get autoremove: Reading package lists... Done Building dependency tree Reading state information... Done You might want to run 'apt-get -f install' to correct these. The following packages have unmet dependencies: libmariadbclient18 : Depends: libmysqlclient18 (= 5.5.32+maria-1~raring) but 5.5.32-0ubuntu0.13.04.1 is installed E: Unmet dependencies. Try using -f.
Sep
17
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
I can't install aptitude nor synaptic nor anything. Also, Ubuntu Software Center won't start (internal error, added screenshot).
Sep
10
comment DPKG dependencies problem after removing MariaDB, prevents me from using apt-get
@Braiam: Added.